.flex-views {
  display: flex;
  gap: 2rem;
}
@media screen and (min-width: 1024px) {
  .flex-views {
    flex-direction: row;
  }
  .flex-views .flex-views--item {
    width: 50%;
  }
}
.flex-views--item {
  width: 100%;
}
.flex-views--item .block-views-blocktools-tool-related h2,
.flex-views--item .block-views-blocktools-tool-faq h2 {
  font-family: Merriweather, Georgia, serif;
  font-size: 2rem;
  font-weight: normal;
  color: #1b2b34;
}

.view-display-id-tool_related .view-content {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .view-display-id-tool_related .view-content {
    display: inline-grid;
    grid-template-columns: 50% 50%;
  }
}